html {
  font-family: system-ui;
  background: #f9f9f9;
  color: #222;
}
body {
  line-height: 1.5;
  margin: 0px;
}
.reverse-color {
  background: #4CAF50;
  color: white;
}
#banner {
  text-align: center;
  padding: 0.5rem 0;
}
#banner h1 {
  font-size: 3rem;
  margin: 10px auto;
}
main {
  max-width: 900px;
  margin: 2rem auto;
  padding: 1rem;
}
#upload {
  background: white;
  padding: 2.5rem;
  border: 1px solid #ddd;
  border-radius: 8px;
}
h2 {
  margin-bottom: 1rem;
  font-size: 1.4rem;
}
form {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 1rem;
}
label {
  font-weight: 600;
}
#image-upload, .bucket-select, #submit {
  padding: 0.6rem;
  border-radius: 8px;
  border: 1px solid #ddd;
  font-size: 1rem;
}
button {
  border: 0px solid #000;
  border-radius: 10px;
  cursor: pointer;
  padding: 1.5rem 1rem;
  font-size: 1.4rem;
}
button:hover, button:focus {
  background: #2e7d32;
}
footer {
  text-align: center;
  padding: 1rem;
  font-size: 0.9rem;
  color: #666;
}
